.ad_img_box li{float:left;margin-left:4px;display:inline;width:116px;height:42px;}
.ad_img_box li.first_item{margin-left:2px;}
.ad_img_box li img{width:116px;height:42px;}
#show_player{height:160px;background:url('image/load.gif') no-repeat center center;}
.announce{height:27px;line-height:28px;background:white;padding:0 10px 0 10px;overflow:hidden;border: 1px solid #FF6600;border-top:1px solid #CCCCCC;}
.announce strong{color:#FF0000;}
.trade_head{background:url('image/box_head_t.gif') no-repeat;padding:4px 0 0 18px;font-size:14px;letter-spacing:1px;line-height:20px;}
.trade_head a{color:white;}
.trade_body{border:#FF6600 1px solid;padding:8px;}
.trade_body li{height:22px;line-height:23px;overflow:hidden;padding:0 5px 0 5px;color:#666666;}
.loading{width:100%;height:220px;background:url('image/loading.gif') no-repeat center center;}
.headline h2{text-align:center;font-size:14px;margin:0;height:29px;line-height:30px;overflow:hidden;}
.headline span{color:#004499;}
.product{padding:8px 10px 3px 0px;}
.product img{border:#DCDCDC 1px solid;padding:2px;}
.product li{line-height:22px;height:22px;width:294px;overflow:hidden;float:left;margin-left:20px;display:inline;}
.pic_list li{width:169px;}
.product_list li{height:118px;width:91px;margin-left:13px;display:inline;}
.product_list li li{height:18px;width:89px;margin-left:2px;display:inline;}
.pes li{height:109px;}
.pes li .img_box{width:96px;height:109px;float:left;}
.pes li .img_box h5{margin:0;padding:0;width:96px;float:left;}
.pes li .img_box img{ width:90px;height:56px;float:left;}
.pes li .img_box b{width:96px;}
.pes li .decrible{width:198px;float:left;height:109px;}
.news_img{width:180px;height:246px;float:left;}
.news_li{float:left;width:428px;}
.news_li li{width:194px;}
.news_img li{width:170px;height:96px;margin:0;padding:0 0 0 10px;}
.news_img li.img_link{height:15px;overflow:hidden;line-height:18px;padding:0 15px;margin:6px 0;}
.product li span.px11{color:#999999;}
.newsr{border-bottom:#C0C0C0 1px dotted;margin:0 0 5px 0;}
/* quote */
.quote_head{height:25px;line-height:25px;overflow:hidden;background:url('image/quote_head.gif') no-repeat;padding:0 3px 0 0;}
.quote_head div{width:80px;text-align:center;font-size:14px;}
.quote_head_i{color:#666666;padding:2px 0 1px 1px;}
.quote_body{border:#FF7300 1px solid;padding:11px 0 11px 0;}
.quote_body li{background:url('image/ico_quote.gif') no-repeat 13px 1px;padding:0 15px 0 35px;color:#666666;height:20px;line-height:20px;overflow:hidden;}
/* know */
.know_credit{background:url('image/ico_reward.gif') no-repeat;font-size:11px;color:#666666;padding:0 0 0 14px;}
.video li{background:url('image/ico_video.gif') no-repeat 2px 4px;padding:0 10px 0 21px;}